a {
    cursor: pointer;
    text-decoration: none !important;
}

@media (max-width: 1024px) {
    .jpp-page-nav {
        height: 120px;
        max-height: 120px !important;
    }
}
@media (max-width: 768px) {
    .jpp-page-nav {
        height: 96px;
        max-height: 96px;
    }
}
@media (max-width: 472px) {
    .jpp-page-nav {
        height: 144px;
        max-height: 144px !important;
    }
}
@media (max-width: 316px) {
    .jpp-page-nav {
        height: 192px;
        max-height: 192px !important;
    }
}
@media (max-width: 1200px) {
    .jpp-page-nav:before {
        visibility: hidden;
    }
}
@media (max-width: 1500px) {
    .jpp-page-nav .nav-wrap {
        padding: 0;
    }
}
@media (max-width: 1200px) {
    .jpp-page-nav .nav-wrap {
        overflow-x: revert;
        overflow-y: revert;
        flex-wrap: wrap;
    }
}
@media (max-width: 991px) {
    .jpp-page-nav .nav-wrap {
        justify-content: center;
    }
}
@media (max-width:768px){
    .jpp-page-nav .nav-wrap {
        max-width: 100%!important;
        transform: translateX(0)!important;
    }
    .jpp-page-nav .nav-wrap a {
        height: 48px!important;
        line-height: 48px!important;
    }
}
@media (max-width: 515px) {
    .jpp-page-nav .nav-wrap a {
        padding: 0 8px!important;
    }
}
@media (max-width: 357px) {
    .jpp-page-nav .nav-wrap a {
        font-size: 12px;
    }
}
.jpp-page-nav .nav-wrap a:last-of-type {
    margin-right: 0;
}

.mainwrap.roland {
    width: 100%;
    max-width: 100%;
    transition: 0.1s;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    -js-display: flex;
    position: relative;
}
.mainwrap.roland h1, .mainwrap.roland h2, .mainwrap.roland h3, .mainwrap.roland h4, .mainwrap.roland h5, .mainwrap.roland p {
    color: #000000;
    text-transform: none;
}
.mainwrap.roland p {
    font-weight: 400;
}
.mainwrap.roland section {
    margin-top: 2em;
    margin-bottom: 2em;
}
.mainwrap.roland .light {
    font-weight: 300;
}
.mainwrap.roland .image-container img {
    width: auto;
    height: auto;
}
.mainwrap.roland .flickity-page-dots .dot {
    background: #FFFFFF;
}
.mainwrap.roland .roland-header h1 {
    text-transform: uppercase;
}
.mainwrap.roland .roland-header p {
    margin-bottom: 25px;
}
.mainwrap.roland .roland-header .col-sm-4 {
    height: 180px;
}
@media (max-width: 575px) {
    .mainwrap.roland .roland-header .col-sm-4 {
        margin: 8px 0;
    }
}
.mainwrap.roland .roland-header .col-sm-4 div {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    content: "";
    height: 100%;
}
@media (max-width: 767px) {
    .mainwrap.roland .roland-header .col-sm-4 div {
        background-size: contain;
    }
}
.mainwrap.roland .roland-header .beer {
    background-image: url("https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/flux-lasers/images/DrinkCraftBeerLifeIsTooShortForBoringBeer.jpg");
}
.mainwrap.roland .roland-header .name-badge {
    background-image: url("https://jpp.trgcdn.com/landing-pages/flux-lasers/images/LaserMaxNameBadgeLifestyle.png")
}
.mainwrap.roland .roland-header .game-handle {
    background-image: url("https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/flux-lasers/images/AcrylicGameHandle.jpg");
}
.mainwrap.roland .roland-header .bird {
    background-image: url("https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/flux-lasers/images/Bird.jpg");
}
.mainwrap.roland .shop-section .no-flickity.product-row {
    display: flex;
    gap: 0;
}
.mainwrap.roland .shop-section .product-row .product-button {
    position: relative;
    height: 200px;
    width: 200px;
    display: inline-block;
    margin: 14px 6px 18px;
    box-shadow: 0 2px 16px rgba(0, 0, 0, 0.08);
    border-radius: 8px;
    vertical-align: middle;
    flex-shrink: 0;
}
.mainwrap.roland .shop-section .product-row .product-button .hexa-img {
    top: -15px;
}
.mainwrap.roland .shop-section .product-row .product-button p {
    font-weight: 800;
    text-align: center;
    position: absolute;
    left: 8px;
    right: 8px;
    bottom: 12px;
}
.mainwrap.roland .shop-section .product-row .product-button h3 {
    text-align: center;
    font-size: 16px;
    padding: 15%;
    color: #006bb4;
}
.mainwrap.roland .shop-section .product-row .product-button a {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.mainwrap.roland .shop-section .product-row .product-button a:hover p, .mainwrap.roland .shop-section .product-row .product-button a:hover h3 {
    color: #006bb4;
}
.mainwrap.roland .shop-section .product-row .product-button .image-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
    padding-bottom: 40px;
}
.mainwrap.roland .shop-section .product-row .product-button .image-container img {
    width: auto;
    height: auto;
    max-width: 180px;
    max-height: 140px;
}
.mainwrap.roland .inspired-section {
    color: #fff!important;
    position: relative;
    padding-bottom: 60px;
    margin: 0;
}
@media (max-width: 767px) {
    .mainwrap.roland .inspired-section {
        padding-bottom: 40px;
    }
}
.mainwrap.roland .inspired-section .inspired-background {
    z-index: -1;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    top: 0;
    bottom: 0;
    background: #013C76;
}
.mainwrap.roland .inspired-section h2 {
    color: #FFFFFF!important;
    /* padding: 48px 0 0; */
    margin-bottom: 0;
    /* font-size: 36px; */
}
@media (min-width: 992px) {
    .mainwrap.roland .inspired-section h2 {
        /* font-size: 56px; */
    }
}
.mainwrap.roland .inspired-section .container > h2 {
    font-size: 32px;
}
@media (min-width: 992px) {
    .mainwrap.roland .inspired-section .container > h2 {
        font-size: 48px;
    }
}
.mainwrap.roland .inspired-section h3 {
    color: #FFFFFF!important;
    margin: 0 0 8px;
    font-weight: 500;
}
@media (min-width: 992px) {
    .mainwrap.roland .inspired-section h3 {
        font-size: 20px!important;
    }
}
.mainwrap.roland .inspired-section .col-lg-6 > p {
    margin: 24px 0;
}
.mainwrap.roland .dream-business .dream-text {
    display: flex;

    flex-direction: column;
    justify-content: center;
}
.mainwrwap.roland .dream-business .dream-text a:hover{
     filter: brightness(1.2);
}
.mainwrap.roland .dream-business .col-lg-6 h2 {
    font-weight: 700!important;
    font-size:40px!important;
}
.mainwrap.roland .dream-business .col-lg-6 p {
    font-weight: 600;
    font-size:16px;
    margin-bottom:45px;
    line-height:22px!important;
}
@media(max-width:768px){
    .mainwrap.roland .dream-business .col-lg-6 p {
        margin-bottom:25px;
    }
    .mainwrap.roland .dream-business .dream-text {
        align-items: center;
        text-align: center;
    }
}
.mainwrap.roland .dream-business .col-lg-6 a {
    font-size:19px!important;
}
.mainwrap.roland .inspired-section p {
    color: #FFFFFF!important;
    font-weight: 400;
}
@media (max-width: 412px) {
    .mainwrap.roland .inspired-section .button-container {
        display: flex;
        flex-direction: column;
    }
}
.mainwrap.roland .inspired-section .blue-button {
    background-color: #F58220 !important;
    border: 1px solid #F58220 !important;
    padding: 8px 16px !important;
    font-size: 12px !important;
}
.mainwrap.roland .inspired-section .blue-button:nth-of-type(2) {
    margin-left: 2%;
}
@media (max-width: 412px) {
    .mainwrap.roland .inspired-section .blue-button:nth-of-type(2) {
        margin: 8px 0;
    }
}
@media (max-width: 412px) {
    .mainwrap.roland .inspired-section .blue-button {
        margin: 8px 0;
        width: fit-content;
    }
}
.mainwrap.roland .inspired-section .blue-button:hover {
    filter: brightness(1.2);
}
.mainwrap.roland .inspired-section .col-lg-6:nth-of-type(2) {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 40px;
}
.mainwrap.roland .inspired-section .design-pictures {
    margin-top: 48px;
    margin-bottom: 100px;
}
@media (max-width: 576px) {
    .mainwrap.roland .inspired-section .design-pictures {
        margin-bottom: 0;
    }
}
.mainwrap.roland .inspired-section .design-pictures .col-sm {
    height: 270px;
}
@media (max-width: 576px) {
    .mainwrap.roland .inspired-section .design-pictures .col-sm {
        margin: 24px 0;
    }
}
@media (max-width: 336px) {
    .mainwrap.roland .inspired-section .design-pictures .col-sm {
        margin: 36px 0;
    }
}
.mainwrap.roland .inspired-section .design-pictures .col-sm p {
    text-align: center;
    font-size: 24px;
    margin-top: 12px;
    padding-bottom: 20px;
    font-weight: 600;
}
.mainwrap.roland .inspired-section .design-pictures .col-sm div {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    content: "";
    height: 100%;
}
.mainwrap.roland .inspired-section h5 a {
    color: #FFFFFF!important;
    text-decoration: underline !important;
    font-weight: 600;
    font-size: 20px;
}
.mainwrap.roland .inspired-section .design-pictures .col-sm .keep-moving {
    background-image: url("https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/roland/lifestyles/BN-20_Apparel_Application-Image_Keep-Moving.jpg");
}
.mainwrap.roland .inspired-section .design-pictures .col-sm .beer-label {
    background-image: url("https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/roland/lifestyles/BN-20_Application-Image_Beer_Label.jpg");
}
.mainwrap.roland .inspired-section .design-pictures .col-sm .tropical-crush {
    background-image: url("https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/roland/lifestyles/Eco-Solvent-Printers_Application-Image_Banner_Tropical-Crush.jpg");
}
.mainwrap.roland .inspired-section .design-pictures .col-sm .FD-explorer {
    background-image: url("https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/roland/lifestyles/BN-20_Application-Image_Silver-FD-Explorer.jpg");
}
.mainwrap.roland .inspired-section .design-pictures .col-sm .camera-vintage {
    background-image: url("https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/roland/lifestyles/ESM-SSC2-99-54_ESM-SSC2_Camera-Vintage.jpg");
}
.mainwrap.roland .inspired-section .image-container {
    margin: 12px 8px 0;
}
.mainwrap.roland .inspired-section .carousel-cell a {
    display: block;
}
.mainwrap.roland .inspired-section .carousel-cell a p {
    color: #FFFFFF!important;
    font-weight: 600;
    font-size: 32px;
    text-align: center;
    padding: 12px 4px 0;
    line-height: 32px;
}
.mainwrap.roland .inspired-section .carousel-cell a:hover {
    transform: scale(1.04);
    color: #FFFFFF!important;
}
.mainwrap.roland .printer-comparison h2 {
    margin-bottom: 0;
}
@media (min-width: 992px) {
    .mainwrap.roland .printer-comparison h2 {
        font-size: 48px;
    }
}
.mainwrap.roland .printer-comparison h3 {
    font-style: italic;
    margin-top: 0;
}
.mainwrap.roland .printer-comparison .row div:nth-of-type(1) > div {
    margin-right: 20px;
}
@media (max-width: 991px) {
    .mainwrap.roland .printer-comparison .row div:nth-of-type(1) > div {
        margin-right: 0;
        margin-bottom: 20px;
    }
}
.mainwrap.roland .printer-comparison .col-lg-6 {
    display: flex;
}
.mainwrap.roland .printer-comparison .comparison-container {
    background: rgba(0, 136, 206, 0.6);
    padding: 3%;
    border-radius: 16px;
    flex: 1;
}
@media (min-width: 992px) {
    .mainwrap.roland .printer-comparison .comparison-container h2 {
        font-size: 40px;
    }
}
.mainwrap.roland .printer-comparison .comparison-container .image {
    width: 100%;
    position: relative;
    height: 350px;
}
@media (max-width: 450px) {
    .mainwrap.roland .printer-comparison .comparison-container .image {
        height: 250px;
    }
}
.mainwrap.roland .printer-comparison .comparison-container .image img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-height: 100%;
}
.mainwrap.roland .printer-comparison .comparison-container p {
    color: #FFFFFF!important;
    font-weight: 400;
    font-size: 20px;
}
.mainwrap.roland .printer-comparison .comparison-container p:nth-of-type(1) {
    margin: 24px 0;
}
.mainwrap.roland .printer-comparison .comparison-container hr {
    color: #FFFFFF!important;
    opacity: 32%;
    border: none;
    margin: 16px auto;
    height: 1px;
    background-color: currentColor;
}
.mainwrap.roland .bundles-header {
    position: relative;
    margin-bottom: 0;
}
.mainwrap.roland .bundles-header .bundles-header-background {
    z-index: -1;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    top: 0;
    bottom: 0;
    background-color: #004F9D;
}
.mainwrap.roland .bundles-header .row > div:nth-of-type(1) {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.mainwrap.roland .bundles-header .row > div:nth-of-type(2) {
    margin: 16px 0;
}
.mainwrap.roland .bundles-header h2 {
    color: #FFFFFF!important;
    text-align: center;
    margin-bottom: 0;
}
@media (min-width: 992px) {
    .mainwrap.roland .bundles-header h2 {
        font-size: 52px;
    }
}
.mainwrap.roland .bundles-header h3 {
    color: #FFFFFF!important;
    font-style: italic;
    text-align: center;
    margin-top: 0;
}
.mainwrap.roland .bundles-section {
    color: #FFFFFF!important;
    position: relative;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 4em;
    padding-bottom: 2em;
}
@media (max-width: 767px) {
    .mainwrap.roland .bundles-section {
        padding-top: 1em;
        padding-bottom: 3em;
    }
}
.mainwrap.roland .bundles-section .bundles-section-background {
    z-index: -1;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    top: 0;
    bottom: 0;
    background-color: #FAFAFA;
}
.mainwrap.roland .bundles-section h2 {
    color: #FFFFFF!important;
    text-align: center;
    font-weight: 400;
    font-size: 20px;
    margin-bottom: 0;
}
.mainwrap.roland .bundles-section h3 {
    color: #FFFFFF!important;
    text-align: center;
    margin-top: 0!important;
}
.mainwrap.roland .bundles-section h4 {
    color: #FFFFFF!important;
    text-align: center;
    font-size: 44px;
}
.mainwrap.roland .bundles-section p {
    color: #FFFFFF!important;
}
.mainwrap.roland .bundles-section .container > p {
    color: #000000;
}
.mainwrap.roland .bundles-section .tab {
    margin-left: 20px;
}
.mainwrap.roland .bundles-section .alternating {
    padding: 3%;
}
.mainwrap.roland .bundles-section .alternating p {
    margin: 0;
}
.mainwrap.roland .bundles-section .alternating p a {
    font-weight: 700;
    text-decoration: underline !important;
    color: #fff!important;
}
.mainwrap.roland .bundles-section .alternating:nth-of-type(odd) {
    background: rgba(255, 255, 255, 0.1);
}
.mainwrap.roland .bundles-section .alternating:nth-of-type(even) {
    background: rgba(255, 255, 255, 0.15);
}
.mainwrap.roland .bundles-section .teal-bundle {
    background: linear-gradient(to right, #044D91 0%, #047591 100%);
}
.mainwrap.roland .bundles-section .blue-bundle {
    background: linear-gradient(to right, #014CAD 0%, #171092 100%);
}
.mainwrap.roland .bundles-section .orange-bundle {
    background: linear-gradient(to right, #F07023 0%, #E34E41 100%);
}
.mainwrap.roland .bundles-section .compare-bundles {
    padding: 4%;
    border-radius: 20px;
    margin-left: 8px;
    margin-right: 8px;
}
@media (max-width: 991px) {
    .mainwrap.roland .bundles-section .compare-bundles {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 24px;
    }
}
.mainwrap.roland .bundles-section .compare-bundles .col-3 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.mainwrap.roland .bundles-section .compare-bundles .col-3 p {
    font-size: 32px;
    font-weight: 800;
}
@media (max-width: 1280px) {
    .mainwrap.roland .bundles-section .compare-bundles .col-3 p {
        font-size: 24px;
    }
}
@media (max-width: 991px) {
    .mainwrap.roland .bundles-section .compare-bundles .col-3 p {
        font-size: 32px;
    }
}
@media (max-width: 375px) {
    .mainwrap.roland .bundles-section .compare-bundles .col-3 p {
        font-size: 24px;
    }
}
.mainwrap.roland .bundles-section .compare-bundles .col-6 {
    padding: 3%;
}
.mainwrap.roland .bundles-section .compare-bundles .col-6 p {
    line-height: 1;
    padding: 0;
    margin: 0;
}
.mainwrap.roland .bundles-section .compare-bundles .col-6 p:nth-of-type(1) {
    font-weight: 800;
}
.mainwrap.roland .bundles-section .compare-bundles .col-6 p:nth-of-type(2) {
    font-weight: 300;
    font-style: italic;
}
.mainwrap.roland .bundles-section .compare-bundles > div:last-child {
    background-color: #FFFFFF!important;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    color: #0088CE;
}
.mainwrap.roland .bundles-section .compare-bundles > div:last-child a {
    text-decoration: none !important;
    font-weight: 800;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 80px;
}
.mainwrap.roland .bundles-section .compare-bundles .container {
    background: linear-gradient(to right, #D9B739 0%, #E09E45 100%);
    padding: revert;
}
.mainwrap.roland .bundles-section .compare-bundles .exclusions {
    font-size: 12px;
}
.mainwrap.roland .videos-sliders h2 {
    text-align: center;
    padding: 16px 0;
}
.mainwrap.roland .videos-sliders p {
    text-align: center;
    font-weight: 800;
    padding: 8px 0;
}
.mainwrap.roland .videos-sliders .container > div {
    padding: 0 8px;
}
@media (max-width: 635px) {
    .mainwrap.roland .videos-sliders .container > div {
        padding: 0 20px;
    }
}
.mainwrap.roland .videos-sliders .video-slider {
    position: relative;
}
.mainwrap.roland .videos-sliders a:hover p {
    color: #006bb4;
}
.mainwrap.roland .videos-sliders .image-container {
    /* margin: 4px; */
    width: 100%;
    height: 260px;
    display: inline-flex;
}
.mainwrap.roland .videos-sliders img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.mainwrap.roland .resources-section {
    position: relative;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 3em;
    padding-bottom: 5em;
}
@media (max-width: 767px) {
    .mainwrap.roland .resources-section {
        padding-bottom: 2em;
    }
}
.mainwrap.roland .resources-section .resources-section-background {
    z-index: -1;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    top: 0;
    bottom: 0;
    background-color: #FAFAFA;
    margin-bottom: 0;
    margin-top: 0;
}
.mainwrap.roland .resources-section h2, .mainwrap.roland .resources-section p {
    text-align: center;
    margin-left: 25%!important;
    margin-right: 25%!important;
}
@media (max-width: 991px) {
    .mainwrap.roland .resources-section h2, .mainwrap.roland .resources-section p {
        margin-left: 10%!important;
        margin-right: 10%!important;
    }
}
.mainwrap.roland .resources-section > div {
    margin-top: 5em;
    /* margin-bottom: 5em; */
}
@media (max-width: 767px) {
    .mainwrap.roland .resources-section > div {
        margin-top: 3em;
    }
    .mainwrap.roland .resources-section > div+div.container{
        margin-top: 0;
    }
}
.mainwrap.roland .resources-section .resources-box {
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
    min-height: 300px;
    background: #004F9D;
}
@media (max-width: 991px) {
    .mainwrap.roland .resources-section .resources-box {
        margin-bottom: 28px;
    }
}
.mainwrap.roland .resources-section .resources-box .row {
    min-height: 300px;
}
.mainwrap.roland .resources-section .resources-box .row .col-12 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.mainwrap.roland .resources-section .resources-box .icolor-documents-outer {
    display: block !important;
}
.mainwrap.roland .resources-section .resources-box .icolor-documents {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    content: "";
    height: 100%;
    background-image: url("https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/flux-lasers/images/FluxDocumentsLifestyle.jpg");
}
.mainwrap.roland .resources-section .resources-box .roland-documents {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    content: "";
    height: 100%;
    background-image: url("https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/roland/lifestyles/Roland-Documents.jpg");
}
.mainwrap.roland .resources-section .resources-box .col-7 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.mainwrap.roland .resources-section .resources-box .blue-button {
    max-width: 132px;
}
.mainwrap.roland .resources-section .resources-box h2 {
    margin-left: revert!important;
    margin-right: revert!important;
    text-align: revert;
    font-size: 26px;
    color: #fff!important;
}
.mainwrap.roland .resources-section .big-buttons {
    border-radius: 8px;
    height: 180px;
    position: relative;
}
@media (max-width: 575px) {
    .mainwrap.roland .resources-section .big-buttons {
        margin: 12px 0;
        height: 140px;
    }
}
.mainwrap.roland .resources-section .big-buttons:hover {
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.16);
    transition: all 0.24s ease, height 0s;
    transition-delay: 0s;
    filter: brightness(1.2);
    transform: scale(1.03);
}
.mainwrap.roland .resources-section .big-buttons a {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.mainwrap.roland .resources-section .big-buttons a h3 {
    color: #FFFFFF!important;
    font-weight: 800;
    font-size: 22px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    margin: 0;
    padding: 0;
}
.mainwrap.roland .resources-section .big-buttons.teal {
    background: linear-gradient(120deg, #1762B9 0%, #1BA6DA 40%, #1BA6DA 60%, #1762B9 100%);
}
.mainwrap.roland .resources-section .big-buttons.orange {
    background: linear-gradient(210deg, #f58220 0%, #a35a19 100%);
}
.mainwrap.roland .resources-section .big-buttons.blue {
    background: linear-gradient(120deg, #0088ce 0%, #006394 40%, #006394 60%, #0088ce 100%);
}
.mainwrap.roland .resources-section .resources-box .orange-button{
    background-color: #f58220 !important;
    color: #fff !important;
}
.mainwrap.roland .trusted-source {
    position: relative;
    min-height: 515px;
    margin-bottom: 0;
    margin-top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.mainwrap.roland .dream-business{
    min-height: unset;
}
.mainwrap.roland .trusted-source .light {
    text-transform: none;
}
@media (max-width: 307px) {
    .mainwrap.roland .trusted-source .blue-button {
        padding: 13px 5px !important;
    }
}
.mainwrap.roland .trusted-source .col-lg-6 {
    height: 420px;
}
.mainwrap.roland .trusted-source .col-lg-6 p:nth-of-type(2) {
    margin-bottom: 48px;
}
@media (max-width: 1058px) {
    .mainwrap.roland .trusted-source .col-lg-6 p:nth-of-type(2) {
        margin-bottom: 20px;
    }
}
@media (max-width: 991px) {
    .mainwrap.roland .trusted-source .col-lg-6 {
        height: auto;
    }
    .mainwrap.roland .trusted-source .col-lg-6:nth-of-type(2) {
        height: 420px;
        margin-bottom: 20px;
        margin-top: 40px;
    }
    .mainwrap.roland .trusted-source .col-lg-6.dream-col:nth-of-type(2) {
        height: 332px!important;
        margin-bottom: 0;
        margin-top: 0;
    }
}
@media (max-width: 991px) and (max-width: 570px) {
    .mainwrap.roland .trusted-source .col-lg-6:nth-of-type(2) {
        height: 300px;
        margin-top: 40px;
    }
    .mainwrap.roland .trusted-source.dream-business .col-lg-6:nth-of-type(2) {
        height: 300px!important;
    }
}
@media (max-width: 991px) and (max-width: 496px) {
    .mainwrap.roland .trusted-source .col-lg-6:nth-of-type(2) {
        height: 240px;
    }
    .mainwrap.roland .trusted-source.dream-business .col-lg-6:nth-of-type(2) {
        height: 240px!important;
    }
}
@media(max-width:768px){
    .mainwrap.roland .trusted-source.dream-business .col-lg-6 h2 {
        font-size:30px!important;
    }
}
@media(max-width:496px){
    .mainwrap.roland .trusted-source.dream-business .col-lg-6 p {
        margin-bottom:25px;
    }
}
.mainwrap.roland .trusted-source .experts-printer {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    content: "";
    height: 100%;
    background-image: url("https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/flux-lasers/images/AST.png");
}
.mainwrap.roland .trusted-source .employees {
    background-position: bottom;
    background-size: contain;
    background-repeat: no-repeat;
    content: "";
    height: 100%;
    background-image: url("https://jpp.trgcdn.com/landing-pages/Sawgrass-Bundles/Equipment Landing Pages_Contact Us.png");
}
.mainwrap.roland .trusted-source .trusted-background {
    z-index: -1;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    top: 0;
    bottom: 0;
    background: #384949;
}
.mainwrap.roland .trusted-source .dream-background {
    background-image:linear-gradient(#0093de, #015eb6);
}


.mainwrap.roland .trusted-source h2, .mainwrap.roland .trusted-source p {
    color: #FFFFFF!important;
}
.mainwrap.roland .trusted-source .blue-button {
    background-color: #F58220 !important;
    border: 1px solid #F58220 !important;
}
.mainwrap.roland .quote-financing {
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
    height: 536px;
}
.mainwrap.roland .quote-financing h2, .mainwrap.roland .quote-financing p {
    color: #FFFFFF!important;
}
.mainwrap.roland .quote-financing h2 {
    margin-top: -20px!important;
    margin-bottom: 0!important;
}
@media (max-width: 468px) {
    .mainwrap.roland .quote-financing h2 {
        font-size: 16px!important;
    }
}
.mainwrap.roland .quote-financing p {
    margin-top: 0;
    margin-bottom: 40px;
    font-weight: 500;
}
@media (max-width: 468px) {
    .mainwrap.roland .quote-financing p {
        font-size: 12px;
    }
}
@media (max-width: 400px) {
    #vue-landing-page .mainwrap.roland .quote-financing .blue-button {
        padding: 8px 5px !important;
    }
}
.mainwrap.roland .quote-financing .quote-background {
    z-index: -1;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    top: 0;
    bottom: 0;
    background: url("https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/roland/contact-banner-bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.mainwrap.roland .quote-financing .quote-container {
    width: 100%;
    margin: 61px auto;
    height: 414px;
}
.mainwrap.roland .quote-financing .quote-container > div {
    display: flex;
    height: 100%;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.5);
    position: relative;
}
.mainwrap.roland .quote-financing .quote-container > div > div:first-child {
    flex: auto;
    display: flex;
    align-items: center;
    height: 286px;
}
.mainwrap.roland .quote-financing .quote-container > div > div:first-child > div {
    flex: auto;
    width: 50%;
    text-align: center;
    margin: 0 8px;
}
.mainwrap.roland .quote-financing .quote-container > div > div:first-child > div:last-child {
    position: absolute;
    width: 5%;
    height: 286px;
    left: 45%;
    content: "";
    border-right: #FFFFFF solid 2px;
    z-index: 1;
}

/*# sourceMappingURL=roland.css.map */

/*Dinesh CSS*/
.mainwrap.roland .why-flux-section {
    color: #FFFFFF!important;
    position: relative;
    margin: 0;
    padding-top: 4em;
    padding-bottom: 4em;
}
@media (max-width: 767px) {
    .mainwrap.roland .why-flux-section  {
        padding-top: 2em;
        padding-bottom: 2em;
    }
}
.mainwrap.roland .why-flux-section .why-flux-background {
    z-index: -1;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    top: 0;
    bottom: 0;
    /* background: linear-gradient(to bottom, #0088CE 0%, #004467 100%); */
    background: url(https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/flux-lasers/images/WhyFluxBg.jpg) no-repeat;
    background-size: cover;
}
.mainwrap.roland .why-flux-section h2 {
    margin-top: 0;
    color: #fff!important;
}
.mainwrap.roland .why-flux-section h4 {
    color: #fff!important;
}
.mainwrap.roland .why-flux-section p {
    color: #fff!important;
}
.mainwrap.roland .why-flux-section .card {
    background: transparent;
    border: 2px solid #FFFCFC;
    min-height: 330px;
}
.mainwrap.roland .get-inspired .orange-button {
    background-color: #F58220 !important;
    color: #fff !important;
}

.mainwrap.roland .start-creating-today-section {
    color: #FFFFFF!important;
    position: relative;
    margin: 0;
    min-height: 500px;
}
@media (max-width: 576px) {
    .mainwrap.roland .start-creating-today-section {
        min-height: 230px;
    }
}
.mainwrap.roland .start-creating-today-section .start-creating-today-background {
    z-index: -1;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    top: 0;
    bottom: 0;
    /* background: linear-gradient(to bottom, #0088CE 0%, #004467 100%); */
    background: url(https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/flux-lasers/images/GroupOfPeopleUsingLaser.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

div[data-content-type="row"].design-files-slider-wrapper {
    padding: 0;
    margin-top: 60px;
    max-width: 100%;
}

@media (max-width: 768px) {
    div[data-content-type="row"].design-files-slider-wrapper {
        margin-top: 48px;
    }
}

div[data-content-type="row"].design-files-slider-wrapper h2, div[data-content-type="row"].design-files-slider-wrapper h3 {
    color: #fff!important;
    text-align: center;
}

div[data-content-type="row"].design-files-slider-wrapper h3 {
    font-weight: 400;
}

div[data-content-type="row"].design-files-slider-wrapper > div {
    margin: 0;
}

div[data-content-type="row"].design-files-slider-wrapper .design-files-slider {
    height: 100%;
}
div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .flickity-button{
    color:inherit;
}
div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .flickity-button:hover{
    background: #e2e2e2;
    border: 1px solid #cdcdcd;
}

div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .flickity-viewport {
    height: 100%;
}

div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .page {
    display: flex;
    flex-wrap: wrap;
    width: 98.5vw;
    padding: 2vw 4vw;
}

@media (min-width: 1400px) {
    div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .page {
        padding: 2vw 8vw;
    }
}

div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .page > div {
    width: 33.333%;
    position: relative;
}

@media (max-width: 991px) {
    div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .page > div {
        width: 50%;
    }
}
@media (max-width: 767px) {
    div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .page > div {
        width: 100%;
    }
}

div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .page > div a {
    margin: 16px;
    display: block;
    -webkit-transition: 0.24s ease;
    transition: 0.24s ease;
}

div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .page > div a:hover {
    -webkit-transform: scale(1.04);
    transform: scale(1.04);
}

div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .page > div a img {
    width: 100%;
}

div[data-content-type="row"].design-files-slider-wrapper .design-files-slider .page > div h5 {
    color: #fff!important;
    text-align: center;
}

.mainwrap.roland .engraving-kits-top-section {
    color: #FFFFFF!important;
    position: relative;
    margin: 0;
    padding-top: 2.5em;
    padding-bottom: 2em;
}
.mainwrap.roland .engraving-kits-top-section .engraving-kits-top-background {
    z-index: -1;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    top: 0;
    bottom: 0;
    background: #0088CE;
}
.mainwrap.roland .engraving-kits-top-section h2 {
    color: #FFFFFF!important;
    margin-top: 0;
    margin-bottom: 0;
}
@media (min-width: 992px) {
    .mainwrap.roland .engraving-kits-top-section h2 {
        /* font-size: 56px; */
    }
}
.mainwrap.roland .engraving-kits-top-section h3 {
    color: #FFFFFF!important;
    margin-top: 0;
    font-weight: 400;
    font-style: italic;
}
@media (min-width: 992px) {
    .mainwrap.roland .engraving-kits-top-section h3 {
        font-size: 20px;
    }
}

.mainwrap.roland .bundles-section .starter-kit img {
    max-height: 500px;
    margin: 0 auto;
    display: flex;
}

.mainwrap.roland .makers-guide {
    color: #FFFFFF!important;
    position: relative;
    margin: 0;

}

@media (max-width: 768px) {
    .mainwrap.roland .makers-guide{
        min-height: 27vw;
    }
}

.mainwrap.roland .makers-guide .makers-guide-background {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: url(https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/flux-lasers/images/MakerPageBanner.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}

.mainwrap.roland .laser-comparison-table table {
    box-shadow: 0 2px 16px rgb(0 0 0 / 8%);
    border-radius: 10px;
    overflow: hidden;
}
.mainwrap.roland .laser-comparison-table table thead {
    background-color: #5497BA;
}
.mainwrap.roland .laser-comparison-table table thead tr:last-child {
    /*display: flex;*/
    /*justify-content: space-evenly;*/
    /*align-items: baseline;*/
    /*padding: 0 10px;*/
}
.mainwrap.roland .laser-comparison-table table thead tr:last-child th:first-child {
    width:20%;
}
.mainwrap.roland .laser-comparison-table table tr th h2 {
    color: #fff!important;
    text-align: center;
    text-transform: uppercase;
}
.mainwrap.roland .laser-comparison-table table tr th {
    width: 20%;
    text-align: center;
    border: none;
    color: #fff!important;
    text-transform: uppercase;
    padding:15px;
}
.mainwrap.roland .laser-comparison-table table tr th .image-container {
    width:100%;
    margin:0;
}
.mainwrap.roland .laser-comparison-table table tr th:first-child {
    text-align: left;
}
.mainwrap.roland .laser-comparison-table table tr th:last-child .image-container{
    max-height:131px;
}
@media(max-width:1400px){
    .mainwrap.roland .laser-comparison-table table tr th:last-child .image-container{
        max-height:109px;
    }
}
@media(max-width:1199px){
    .mainwrap.roland .laser-comparison-table table tr th:last-child .image-container{
        max-height:90px;
    }
}
@media(max-width:991px){
    .mainwrap.roland .laser-comparison-table table tr th:last-child .image-container{
        max-height:62px;
    }
}
.mainwrap.roland .laser-comparison-table table tr td {
    text-align: center;
    border: 1px solid #ccc;
    font-weight: 400;
    padding: 15px;
    width:20%;
}
.mainwrap.roland .laser-comparison-table table tr td:first-child {
    text-align: left;
    font-weight: 700;
}
.mainwrap.roland .laser-comparison-table table tr td[colspan="5"] {
    border: none;
    padding: 10px;
}
.mainwrap.roland .laser-comparison-table table tr td[colspan="5"] table {
    border: 1px solid transparent;
    box-shadow: none;
}
.mainwrap.roland .get-inspired {
    color: #FFFFFF!important;
    position: relative;
    margin: 0;
    padding-top: 4em;
    padding-bottom: 4em;
}

@media (max-width: 767px) {
    .mainwrap.roland .get-inspired {
        padding-top: 0;
        padding-bottom: 3em;
    }
    .mainwrap.roland .get-inspired .row+.row {
        margin-top: 0 !important;
    }
}
.mainwrap.roland .get-inspired .get-inspired-background {
    z-index: -1;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    top: 0;
    bottom: 0;
    background-color: #FAFAFA;
}
@media (max-width: 992px) {
    .mainwrap.roland .get-inspired .row div {
        padding: 10px;
    }
    .mainwrap.roland .get-inspired .row div.button-container {
        padding: 0;
    }
}
@media (max-width: 767px) {
    .mainwrap.roland .get-inspired .row div img {
        height: 100%;
        margin: 0 auto;
        display: flex;
        max-height: 250px;
    }
}

.mainwrap.roland section.shop-section {
    margin-bottom: 5em;
}
@media (max-width: 767px) {
    .mainwrap.roland section.shop-section {
        margin-bottom: 2em;
    }
}
@media (max-width: 767px) {
    .mainwrap.roland section.shop-section br {
        display: none;
    }
}
.mainwrap.roland section .laser-comparison-table {
    padding-top: 3em;
    padding-bottom: 3em;
}
@media (max-width: 767px) {
    .mainwrap.roland section .laser-comparison-table {
        padding-top: 2em;
        padding-bottom: 2em;
    }
}
.mainwrap.roland section .laser-comparison-table .table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    padding: 15px;
}
.mainwrap.roland section .laser-comparison-table .table-responsive .table {
    width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}
#vue-landing-page img{
    max-width: 100%;
    height: auto;
    width: auto;
}
#vue-landing-page h5{
    color:#353535;
}
.banner-text p{
    margin-block-end: 10px;
    margin-block-start: 10px;
    margin-bottom:10px;
    margin-top:0;
    margin-inline-end: 0;
    margin-inline-start:0;
}
@media (min-width: 701px) {
    .mainwrap .banner-text {
        display: flex;
        flex-direction: column;
        justify-content: center;
        position: absolute;
        z-index: 1;
        color: #FFFFFF!important;
        width: 27%;
        right: 0;
        top: 0;
        bottom: 0;
        left: 0;
        margin: auto 70%;
        padding: 0;
    }

    .banner-text span {
        font-size: 1.8vw;
        font-weight: 600;
        line-height: 2.1vw;
        margin-bottom: 1vw;
        letter-spacing: 0.1vw;
    }
    .banner-text p {
        font-size: 1.1vw;
        font-weight: 300;
        line-height: 1.4vw;
    }
}
@media(max-width: 1085px){
    .banner-text p{
        font-size: 12px;
    }
}
@media(max-width: 700px){
    .banner-text p {
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
    }
    .banner-text span {
        font-size: 22px;
        font-weight: 600;
        margin-bottom: 8px;
        line-height: 24px;
    }
    .banner-image-mobile img {
        height: 205px;
    }
    .banner-image{
        display: none;
    }
    .banner-image-mobile {
        display: inline!important;
    }
    .banner-text {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: absolute;
        z-index: 1;
        color: #FFFFFF!important;
        text-align: center;
        width: 288px;
        margin: auto;
        left: 0;
        right: 0;
        padding-top: 20px;
    }
}
div[data-content-type='row'][data-appearance='full-width'] {
    width: 100%;
    max-width: 100%;
}
div[data-content-type='row'][data-appearance='full-width']>.row-full-width-inner {
    width: 1500px;
    margin-left: auto;
    margin-right: auto;
    max-width: 92%;
}
div.jpp-main-categories {
    margin-bottom: 84px;
}
@media (max-width: 1280px){
    div.jpp-main-categories {
        margin-bottom: 48px;
    }
    div.jpp-main-categories .category-tiles .tile {
        width: calc(23vw - 16px);
        height: calc(23vw - 16px);
    }
}
.university-shop-block div.jpp-main-categories .category-tiles .tile {
    width: 18%;
}
div.jpp-main-categories .category-tiles {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    min-width: -webkit-calc(100% + 32px);
    min-width: calc(100% + 32px);
    -webkit-transform: translateX(-16px);
    transform: translateX(-16px);
    position: relative;
}
div.jpp-main-categories .category-tiles .tile {
    border-radius: 8px;
    padding: 16px;
    margin: 8px;
    -webkit-transition: all 0.18s ease, height 0s, width 0s;
    transition: all 0.18s ease, height 0s, width 0s;
    position: relative;
}
div.jpp-main-categories .category-tiles .tile a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
div.jpp-main-categories .category-tiles .tile img {
    display: block;
    margin: 0 auto;
    max-width: 94%;
    max-height: 128px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-54%);
    transform: translateX(-50%) translateY(-54%);
}
div.jpp-main-categories .category-tiles .tile h5 {
    font-size: 16px;
    line-height: 18px;
    margin: 0;
    position: absolute;
    left: 10px;
    right: 10px;
    bottom: 12px;
    text-transform: none!important;
    text-align: center;
    font-weight: 700;
    -webkit-transition: 0.18s ease;
    transition: 0.18s ease;
}
div.jpp-main-categories .category-tiles .tile:hover {
    box-shadow: 0px 0px 12px rgba(2,2,2,0.12);
}
div.jpp-main-categories .category-tiles .tile:hover h5 {
    color: #0088ce!important;
}
.university-shop-block div.jpp-main-categories .category-tiles .tile.shop-all-btn a h5 {
    position: relative;
    bottom: inherit;
    left: inherit;
    right: inherit;
    color: #fff!important;
    font-size: 20px;
}
div[data-content-type="simple_cards"] .card.simple-tile h5 {
    bottom: -15px;
}
@media(min-width:1025px) and (max-width:1199px){
    div[data-content-type="simple_cards"] .card.simple-tile h5 {
        bottom: -36px!important;
    }
}